Bug 1288756 - Review Request: python-amico - Relationships (e.g. friendships) backed by Redis
Review Request: python-amico - Relationships (e.g. friendships) backed by Redis
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Zbigniew Jędrzejewski-Szmek
Fedora Extras Quality Assurance
:
Depends On:
Blocks: fedora-neuro python-commit
  Show dependency treegraph
 
Reported: 2015-12-05 16:05 EST by Igor Gnatenko
Modified: 2016-08-14 12:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-15 08:23:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
zbyszek: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Igor Gnatenko 2015-12-05 16:05:11 EST
Spec URL: https://ignatenkobrain.fedorapeople.org/neurofedora/python-amico.spec
SRPM URL: https://ignatenkobrain.fedorapeople.org/neurofedora/python-amico-1.0.1-1.fc24.src.rpm
Description: Relationships (e.g. friendships) backed by Redis.
Fedora Account System Username: ignatenkobrain
Comment 1 Zbigniew Jędrzejewski-Szmek 2015-12-05 18:20:04 EST
- license is OK (MIT)
- license file is present, %license is used
- latest version
- provides / requires are sane
- no scriptlets needed or present
- new python template is used
- rpmlint:

Checking: python2-amico-1.0.1-1.fc24.noarch.rpm
          python3-amico-1.0.1-1.fc24.noarch.rpm
          python-amico-1.0.1-1.fc24.src.rpm
python3-amico.noarch: W: python-bytecode-without-source /usr/lib/python3.5/site-packages/ami
co/__pycache__/__init__.cpython-35.opt-1.pyc
python3-amico.noarch: W: python-bytecode-without-source /usr/lib/python3.5/site-packages/ami
co/__pycache__/amico.cpython-35.opt-1.pyc
3 packages and 0 specfiles checked; 0 errors, 2 warnings.

No issues. Package is APPROVED.
Comment 2 Zbigniew Jędrzejewski-Szmek 2015-12-05 18:30:26 EST
Please beef up the description. Summary is OK, but the description should explain more what the package is and what it provides.
Comment 3 Gwyn Ciesla 2015-12-06 00:20:14 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/python-amico
Comment 4 Fedora Update System 2015-12-06 04:08:10 EST
python-amico-1.0.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-06c1363f75
Comment 5 Fedora Update System 2015-12-06 18:51:31 EST
python-amico-1.0.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-amico'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-06c1363f75
Comment 6 Fedora Update System 2015-12-15 08:23:23 EST
python-amico-1.0.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.